uuid:
  -
    value: fcf01c43-ae83-4cde-bca0-1a363d0b8910
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_115112677_2.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_115112677_2.jpg'
    url: /sites/default/files/2019-10/shutterstock_115112677_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 398415
status:
  -
    value: true
created:
  -
    value: '2019-10-16T14:27:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:27:45+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
